body{
	background:#fff;
	color: #000;
}
@font-face {
	font-family: 'ITC Lubalin Graph Std';
	src: url('krZZr/fonts/LubalinGraphStd-Medium.woff2') format('woff2'),
	url('krZZr/fonts/LubalinGraphStd-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
a{color:#000; text-decoration:underline;}
img{max-width:100%;}
.pos-absolute{display:none;;}
/* Colors */
.bg-primary__color{background:#4b668c;}
.text-primary__color{color:#3d5577;}
.grey__text{color:#a3a3a3;}
/* Colors */
.row {
	margin-right: 0;
	margin-left: 0;
}
.container{
	max-width: 480px;
	padding: 0px;
}
form{
	visibility: hidden;
}
.form-submit{
	text-align: center;
	clear: both;
	height: 53px;
	margin: 20px 0px;
}

.form-submit button {
	border: 1px #fff solid;
	cursor: pointer;
	display: block;
	height: 53px;
	outline: none;
	width: 100%;
	margin: 0 auto;
	float: left;
	font: normal normal 600 18px/24px Open Sans;
	font-weight: 400;
	text-align: center;
	color: #fff;
	background: #2f9ee9;
	border-bottom: 3px solid #257eba;
	border-radius: 3px;
	transition: background-color 0.5s ease-out;
	position: relative;
	text-transform: capitalize;
}



form .form-submit .btn-primary:hover,
form .form-submit .btn-primary:active,
form .form-submit .btn-primary:focus {
	color: #fff;
	background-color: #2f9ee9;
	border-color: #257eba;
	outline: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}



/* Header */
header{
	margin: 0 auto;
	position: relative;
	z-index: 100;
	min-height: 280px;
	background: url(krZZr/NCU_Heroimage_V03_new.png) no-repeat top center #fff;
}
.avif header{
	margin: 0 auto;
	position: relative;
	z-index: 100;
	min-height: 280px;
	background: url(krZZr/NCU_Heroimage_V03_new.avif) no-repeat top center #fff;
}
.webp header{
	margin: 0 auto;
	position: relative;
	z-index: 100;
	min-height: 280px;
	background: url(krZZr/NCU_Heroimage_V03_new.webp) no-repeat top center #fff;
}
#main_headline {
	color: #fff;
	padding-top: 11px;
	padding-left: 25px;
}

#main_headline h2 {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	font-size: 26px;
	font-weight: 400;
	font-family: 'ITC Lubalin Graph Std', serif;
	max-width: 300px;
}

#main_headline h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	font-size: 17px;
	color: #fff;
	font-family: 'ITC Lubalin Graph Std', serif;
	max-width: 220px;
	font-weight: 400;
	line-height: 21px;
}

#main_headline h4{
	padding: 0px 0px 0px 0px;
	font-size: 24px;
	margin: 5px 0px 0px;
}


#header #logo {
	padding: 14px 0px 10px 11px;
}
#header #logo img {
	height: 40px;
}
/* Header */

/* right column */
.right-content{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border: 1px solid #cdcdcd;
	background:#fff;
	padding:20px;
	margin-top:140px;
}

.big-number{font-size:73px; line-height:.9; font-weight:bold; width:13%; float: left; padding-left:10px;}
.header-text {font-size:25px; line-height:1.2; font-weight:normal; padding:0px; width:80%; float: left;}
.header-text strong{font-size:30px;}
.right-content__list ul{padding:0px; margin:0px; list-style-type:none;}
.right-content__list ul li{padding:0px; margin:0px 0px 3px 0px; background:#ededed; vertical-align:middle;}
.right-content__list ul li span.number{width:10%; display:inline-block; text-align:center; font-weight:bold; font-size:23px; vertical-align:middle;}
.right-content__list ul li span.text{width:85%; display:inline-block; border-left:3px solid #fff; padding:10px; vertical-align:middle;}
/* right column */

.mid__section{margin-bottom:30px;}
.main__content .col-md-5{
	width:100%;
}

.main__content .col-md-7{
	display:none;
}


.form-content h4{
	padding:15px 5px;
	color:#fff;
	margin:0px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	text-align:center;
	display: none;
}

.form__wrap{
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border: none;
	background:#fff;
	padding:15px;
}
.btn{width:80%; background:#fa9a20; border-color:#fa9a20; text-transform:uppercase; font-size:20px; font-weight:bold;}
.footer-line{
	display: none;
}
#footer{
	background: #454545;
	text-align: center;
	color: #fff;
	font-size: 10px;
	padding: 29px;
}
#footer a, #footer a:hover{
	text-decoration: underline;
	color: #fff;
}
.main__belowForm{
	margin-top: 20px;
	display:none;
}
.main__belowForm h4 {
	color: #424242;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 5px;
	font-size: 19px;
	font-weight: normal;
}

.main__belowForm p {
	color: #424242;
	padding: 0px 0;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	margin: 0px auto;
	max-width: 968px;
}

.main__belowForm p.linkwrap {
	margin-top: 25px;
}

/* Progress Bar */

.progress_bar {
	text-align:center;
	font-family:Arial, sans-serif;
	font-size: 10px;
	color:#7d7d7d;
	padding:10px 0 0;
	margin:0;
	font-weight:bold;
	display: none;
}
.progress_bar p {
	margin:0px 0px 0px;
	color:#7d7d7d;
	padding:12px 0px 0px 0px;
}
.success .progress_bar p{margin:0px 0px 0px;}
.meter_holder {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #bababa;
	border-radius: 3px;
	height: 7px;
	margin: 0 auto;
	width: 251px;
}
.meter {
	background: #a5a5a5;
	border-radius: 3px;
	float: left;
	height: 7px;
}
body.page1 .meter {
	width:50%;
}
body.pageMatchExclusive .meter {
	width:90%;
}

body.page0 .meter {
	width:100%;
}

.hidden {
	display: none;
}

/* Page 2 */

.match-logo, .matched_school_text {
	display: none;
}
.container_question label,
.container_question .label_typical {
	color: #505050;
	display: block;
	padding: 0 0 5px;
	text-align: center;
	padding-bottom: 15px;
	font: normal normal normal 26px/36px Open Sans;
	letter-spacing: 0.52px;
}
.pageMatchExclusive #qGroup_0 label{
	padding-bottom: 8px;
	font: normal normal normal 22px/32px Open Sans;
}
#div_DDI_TCPA_LANGUAGE_PREMATCH_CHECKED{
	color: #a2a2a2;
	font: 12px Arial,Helvetica,sans-serif;
	clear: both;
	text-align: justify;
	padding-top: 20px;
}
#div_DDI_TCPA_LANGUAGE_PREMATCH_CHECKED label{
	display: inline;
	font-weight: normal;
	font-size: 12px !important;
	line-height: 15px !important;
}

/* Page 0 */
body.success .ty_message {
	display:block !important;
	color: #000;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	max-width: 360px;
	line-height: 1.4;
	font-size: 14px;
	text-align: center;
}
body.fail .ty_fail_message {
	display:block !important;
}

.greyborder{
	display:none;
}

.form_top img {
	display:block;
	margin: 0 auto;
	max-width: 96%;
	height: auto;
}

img.cta_text_ty{
	display: none;
}

.page0 img.cta_text{
	display: none;
}
.page0 img.cta_text_ty{
	display: block;
}

.form-submit button.active,  .form-submit button:active, .form-submit button:active:hover  {
	background-color: transparent;
	border-color: transparent;
}
.form-submit #SUBMIT_02[disabled]{
	opacity: inherit
}
.radio-inline{
	line-height:24px;
}


form ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.group_radio label {
	cursor: pointer;
	display: block;
	text-align: center;
	font-weight: 400;
	border-top: none;
	border-left: none;
	border-right: none;
	overflow: hidden;
	border-radius: 4px;
	color: #fff;
	font-size: 1em;
	padding: 16px;
	width: 100%;
	position: relative;
	background: #2f9ee9;
	border-bottom: 3px solid #257eba;
	/* background: #257eba;
	border-bottom: 3px solid #13507a; */
	margin-bottom: 16px;
	text-transform: none;
	transition: background-color 0.5s ease-out;
	letter-spacing: .02em;
	text-align: center;
	font: normal normal 700 18px/24px Open Sans;
	letter-spacing: 0.36px;
	color: #FFFFFF;
}
input[type=radio] {
	display: none;
}
.group_radio label span:after, .btn:after {
	transition: opacity 0.2s, top 0.2s, right 0.2s;
	opacity: 1;
	border-color: #fff;
	right: 16px;
	top: 60%;
	content: ' ';
	position: absolute;
	width: 10px;
	height: 10px;
	margin-top: -10px;
	background: rgba(0,0,0,0);
	border: 3px solid #FFF;
	border-top: none;
	border-right: none;
	transform: rotate(
			-135deg
	);
}


select.form-control, select.schooldropdown {
	background-image: url(krZZr/dual-arrow.png) !important;
	background-position: calc(100% - .5rem), 100% 0;
	background-size: 1.5em 1.5em;
	background-repeat: no-repeat;
	font: normal normal 18px Open Sans;
	font-weight: normal;
	font-size: 17px;
	padding: 14px 30px 14px 15px;
	height: auto;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	visibility: visible;
	opacity: 1;
	z-index: 999999999999;
	position: inherit;
	top: 0;
	width: 100%;
}

input.form-control {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-color: #ffffff;
	font-size: 17px;
	padding: 14px 30px 14px 15px;
	height: auto;
	border: 1px solid #ccc;
	width: 100%;
	opacity: 1;
	z-index: 999999999999;
	position: inherit;
	top: 0;
}

#div_PHONE_DAY_AREA_01,
#div_PHONE_DAY_PREFIX_01{
	width: 29%;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	margin-right: 3px;
}
#div_PHONE_DAY_SUFFIX_01{
	width: 40%;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}
.alert-success .container {
	width: 100% !important;
	padding: 0px;
	margin: 0 auto;
	text-align: center;
}
.has-feedback .form-control {
	padding-right: 20px;
}
/* Responsive CSS */
@media only screen and (max-width:991px) {
	.right-content{margin-top:30px;}
	.main__belowForm{margin-top:20px;}
}

@media only screen and (max-width:680px) {
}

@media only screen and (max-width:480px) {
	.right-content{padding:10px;}
	.big-number{width:17%; font-size:54px;}
	.header-text {font-size:18px;}
	.header-text strong{font-size:20px;}
	.matched_school_select .form-control{font-size:12px;}
}


@media only screen and (max-width:440px){
	.matched_school_select .form-control{font-size:10.5px;}
	.pageMatchExclusive #qGroup_0 label{
		padding-bottom: 8px;
		font: normal normal normal 19px/29px Open Sans;
	}
	.pageMatchExclusive #qGroup_0 input.form-control,
	.pageMatchExclusive #qGroup_0 select.form-control {
		font-size: 18px;
	}
	#main_headline {
		padding-top: 15px;
	}
	#main_headline h2{
		padding-bottom: 10px;
	}
}

@media only screen and (max-width:400px) {
	#header #logo img{max-width:200px;}
	#header #logo{padding-top:22px;}
	#main_headline h2{font-size:18px; padding-bottom: 8px;}
	#main_headline h3{font-size:16px;max-width: 170px;}
	#main_headline{padding-top: 10px;}
	.hero__banner{background-size: 400px;}
	.form-content h4{font-size:16px;}
	.matched_school_select .form-control{font-size:9px; padding-left:5px;}
	.pageMatchExclusive #qGroup_0 label{
		font: normal normal normal 18px/28px Open Sans;
	}
}

@media only screen and (max-width:380px) {
	.hero__banner{background-size:380px;}
	#header #logo {padding-top: 16px;}
	#main_headline h2{font-size: 22px;width: 240px;}
	#main_headline h3{font-size: 15px;line-height: 18px;}
	header{    min-height: 260px;
		background-size: cover;
		background-position: center;
	}
	.container_question label,
	.container_question .label_typical { font-size: 20px; line-height: 25px}
	.group_radio label{ font-size: 15px}
	.form__wrap{padding: 15px 10px;}
	.pageMatchExclusive #qGroup_0 label{
		font: normal normal normal 17px/27px Open Sans;
	}
	.pageMatchExclusive #qGroup_0 input.form-control,
	.pageMatchExclusive #qGroup_0 select.form-control {
		font-size: 17px;
	}
}
@media only screen and (max-width:360px) {
	.pageMatchExclusive #qGroup_0 label{
		font: normal normal normal 16px/26px Open Sans;
	}
	.pageMatchExclusive #qGroup_0 input.form-control,
	.pageMatchExclusive #qGroup_0 select.form-control {
		font-size: 15px;
	}
	#main_headline h4{
		font-size: 22px;
	}
}
@media only screen and (max-width:340px) {
	#main_headline h2{font-size: 20px;line-height: 25px;padding-bottom: 8px;}
	#main_headline h3{font-size:14px;}
	.container_question label,
	.container_question .label_typical { font-size: 18px; line-height: 23px}
	.group_radio label {font-size: 14px;}
	#main_headline h3 {font-size: 13px;}
	.pageMatchExclusive #qGroup_0 label{
		font: normal normal normal 14px/24px Open Sans;
	}
	.pageMatchExclusive #qGroup_0 input.form-control, .pageMatchExclusive #qGroup_0 select.form-control {
		font-size: 14px;
	}
	#div_PHONE_DAY_AREA_01,
	#div_PHONE_DAY_PREFIX_01 {
		width: 28.5%;
	}
	#main_headline h4 {
		font-size: 20px;
	}
}


/* Responsive CSS */



/* progress bar */

.soft {
	font-size: 12px;
}
.bold {
	font-weight: bold;
	font-size: 12px;
}

#hero-header-progress-wrapper {
	overflow: visible;
	position: relative;
	width: 100%;
	top: -60px;
	height: 0;
	margin-bottom: 60px;
	z-index: 9999;
}
.page0 #hero-header-progress-wrapper {
	display: none !important;
}
.circle-progress {
	width: 120px;
	height: 120px;
	line-height: 120px;
	background: none;
	margin: 0 auto;
	box-shadow: none;
	position: relative
}

.circle-progress:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 7px solid #eee;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.circle-progress > span {
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1
}

.circle-progress .progress-left {
	left: 0
}

.circle-progress .progress-bar {
	width: 100%;
	height: 100%;
	background: none;
	border-width: 7px;
	border-style: solid;
	position: absolute;
	top: 0;
	border-color: #2f9ee9;
}

.circle-progress .progress-left .progress-bar {
	left: 100%;
	border-top-right-radius: 60px;
	border-bottom-right-radius: 60px;
	border-left: 0;
	-webkit-transform-origin: center left;
	transform-origin: center left
}

.circle-progress .progress-right {
	right: 0
}

.circle-progress .progress-right .progress-bar {
	left: -100%;
	border-top-left-radius: 60px;
	border-bottom-left-radius: 60px;
	border-right: 0;
	-webkit-transform-origin: center right;
	transform-origin: center right
}

.circle-progress .progress-value {
	display: flex;
	border-radius: 50%;
	font-size: 32px;
	text-align: center;
	line-height: 20px;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-weight: 300;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
}

.circle-progress .progress-value div {
	margin-top: 10px
}

.circle-progress .progress-value span.complete {
	font-size: 12px;
	text-transform: uppercase
}
.circle-progress .progress-value span.complete img{
	margin-top: 10px;
}
.circle-progress[data-progress="1"] .progress-right .progress-bar {
	animation: loading-1 .01s linear forwards
}

.circle-progress[data-progress="1"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="2"] .progress-right .progress-bar {
	animation: loading-2 .01s linear forwards
}

.circle-progress[data-progress="2"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="3"] .progress-right .progress-bar {
	animation: loading-3 .01s linear forwards
}

.circle-progress[data-progress="3"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="4"] .progress-right .progress-bar {
	animation: loading-4 .01s linear forwards
}

.circle-progress[data-progress="4"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="5"] .progress-right .progress-bar {
	animation: loading-5 .01s linear forwards
}

.circle-progress[data-progress="5"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="6"] .progress-right .progress-bar {
	animation: loading-6 .01s linear forwards
}

.circle-progress[data-progress="6"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="7"] .progress-right .progress-bar {
	animation: loading-7 .01s linear forwards
}

.circle-progress[data-progress="7"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="8"] .progress-right .progress-bar {
	animation: loading-8 .01s linear forwards
}

.circle-progress[data-progress="8"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="9"] .progress-right .progress-bar {
	animation: loading-9 .01s linear forwards
}

.circle-progress[data-progress="9"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="10"] .progress-right .progress-bar {
	animation: loading-10 .01s linear forwards
}

.circle-progress[data-progress="10"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="11"] .progress-right .progress-bar {
	animation: loading-11 .01s linear forwards
}

.circle-progress[data-progress="11"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="12"] .progress-right .progress-bar {
	animation: loading-12 .01s linear forwards
}

.circle-progress[data-progress="12"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="13"] .progress-right .progress-bar {
	animation: loading-13 .01s linear forwards
}

.circle-progress[data-progress="13"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="14"] .progress-right .progress-bar {
	animation: loading-14 .01s linear forwards
}

.circle-progress[data-progress="14"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="15"] .progress-right .progress-bar {
	animation: loading-15 .01s linear forwards
}

.circle-progress[data-progress="15"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="16"] .progress-right .progress-bar {
	animation: loading-16 .01s linear forwards
}

.circle-progress[data-progress="16"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="17"] .progress-right .progress-bar {
	animation: loading-17 .01s linear forwards
}

.circle-progress[data-progress="17"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="18"] .progress-right .progress-bar {
	animation: loading-18 .01s linear forwards
}

.circle-progress[data-progress="18"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="19"] .progress-right .progress-bar {
	animation: loading-19 .01s linear forwards
}

.circle-progress[data-progress="19"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="20"] .progress-right .progress-bar {
	animation: loading-20 .01s linear forwards
}

.circle-progress[data-progress="20"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="21"] .progress-right .progress-bar {
	animation: loading-21 .01s linear forwards
}

.circle-progress[data-progress="21"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="22"] .progress-right .progress-bar {
	animation: loading-22 .01s linear forwards
}

.circle-progress[data-progress="22"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="23"] .progress-right .progress-bar {
	animation: loading-23 .01s linear forwards
}

.circle-progress[data-progress="23"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="24"] .progress-right .progress-bar {
	animation: loading-24 .01s linear forwards
}

.circle-progress[data-progress="24"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="25"] .progress-right .progress-bar {
	animation: loading-25 .01s linear forwards
}

.circle-progress[data-progress="25"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="26"] .progress-right .progress-bar {
	animation: loading-26 .01s linear forwards
}

.circle-progress[data-progress="26"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="27"] .progress-right .progress-bar {
	animation: loading-27 .01s linear forwards
}

.circle-progress[data-progress="27"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="28"] .progress-right .progress-bar {
	animation: loading-28 .01s linear forwards
}

.circle-progress[data-progress="28"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="29"] .progress-right .progress-bar {
	animation: loading-29 .01s linear forwards
}

.circle-progress[data-progress="29"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="30"] .progress-right .progress-bar {
	animation: loading-30 .01s linear forwards
}

.circle-progress[data-progress="30"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="31"] .progress-right .progress-bar {
	animation: loading-31 .01s linear forwards
}

.circle-progress[data-progress="31"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="32"] .progress-right .progress-bar {
	animation: loading-32 .01s linear forwards
}

.circle-progress[data-progress="32"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="33"] .progress-right .progress-bar {
	animation: loading-33 .01s linear forwards
}

.circle-progress[data-progress="33"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="34"] .progress-right .progress-bar {
	animation: loading-34 .01s linear forwards
}

.circle-progress[data-progress="34"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="35"] .progress-right .progress-bar {
	animation: loading-35 .01s linear forwards
}

.circle-progress[data-progress="35"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="36"] .progress-right .progress-bar {
	animation: loading-36 .01s linear forwards
}

.circle-progress[data-progress="36"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="37"] .progress-right .progress-bar {
	animation: loading-37 .01s linear forwards
}

.circle-progress[data-progress="37"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="38"] .progress-right .progress-bar {
	animation: loading-38 .01s linear forwards
}

.circle-progress[data-progress="38"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="39"] .progress-right .progress-bar {
	animation: loading-39 .01s linear forwards
}

.circle-progress[data-progress="39"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="40"] .progress-right .progress-bar {
	animation: loading-40 .01s linear forwards
}

.circle-progress[data-progress="40"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="41"] .progress-right .progress-bar {
	animation: loading-41 .01s linear forwards
}

.circle-progress[data-progress="41"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="42"] .progress-right .progress-bar {
	animation: loading-42 .01s linear forwards
}

.circle-progress[data-progress="42"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="43"] .progress-right .progress-bar {
	animation: loading-43 .01s linear forwards
}

.circle-progress[data-progress="43"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="44"] .progress-right .progress-bar {
	animation: loading-44 .01s linear forwards
}

.circle-progress[data-progress="44"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="45"] .progress-right .progress-bar {
	animation: loading-45 .01s linear forwards
}

.circle-progress[data-progress="45"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="46"] .progress-right .progress-bar {
	animation: loading-46 .01s linear forwards
}

.circle-progress[data-progress="46"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="47"] .progress-right .progress-bar {
	animation: loading-47 .01s linear forwards
}

.circle-progress[data-progress="47"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="48"] .progress-right .progress-bar {
	animation: loading-48 .01s linear forwards
}

.circle-progress[data-progress="48"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="49"] .progress-right .progress-bar {
	animation: loading-49 .01s linear forwards
}

.circle-progress[data-progress="49"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="50"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="50"] .progress-left .progress-bar {
	animation: 0
}

.circle-progress[data-progress="51"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="51"] .progress-left .progress-bar {
	animation: loading-1 .01s linear forwards .01s
}

.circle-progress[data-progress="52"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="52"] .progress-left .progress-bar {
	animation: loading-2 .01s linear forwards .01s
}

.circle-progress[data-progress="53"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="53"] .progress-left .progress-bar {
	animation: loading-3 .01s linear forwards .01s
}

.circle-progress[data-progress="54"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="54"] .progress-left .progress-bar {
	animation: loading-4 .01s linear forwards .01s
}

.circle-progress[data-progress="55"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="55"] .progress-left .progress-bar {
	animation: loading-5 .01s linear forwards .01s
}

.circle-progress[data-progress="56"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="56"] .progress-left .progress-bar {
	animation: loading-6 .01s linear forwards .01s
}

.circle-progress[data-progress="57"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="57"] .progress-left .progress-bar {
	animation: loading-7 .01s linear forwards .01s
}

.circle-progress[data-progress="58"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="58"] .progress-left .progress-bar {
	animation: loading-8 .01s linear forwards .01s
}

.circle-progress[data-progress="59"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="59"] .progress-left .progress-bar {
	animation: loading-9 .01s linear forwards .01s
}

.circle-progress[data-progress="60"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="60"] .progress-left .progress-bar {
	animation: loading-10 .01s linear forwards .01s
}

.circle-progress[data-progress="61"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="61"] .progress-left .progress-bar {
	animation: loading-11 .01s linear forwards .01s
}

.circle-progress[data-progress="62"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="62"] .progress-left .progress-bar {
	animation: loading-12 .01s linear forwards .01s
}

.circle-progress[data-progress="63"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="63"] .progress-left .progress-bar {
	animation: loading-13 .01s linear forwards .01s
}

.circle-progress[data-progress="64"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="64"] .progress-left .progress-bar {
	animation: loading-14 .01s linear forwards .01s
}

.circle-progress[data-progress="65"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="65"] .progress-left .progress-bar {
	animation: loading-15 .01s linear forwards .01s
}

.circle-progress[data-progress="66"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="66"] .progress-left .progress-bar {
	animation: loading-16 .01s linear forwards .01s
}

.circle-progress[data-progress="67"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="67"] .progress-left .progress-bar {
	animation: loading-17 .01s linear forwards .01s
}

.circle-progress[data-progress="68"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="68"] .progress-left .progress-bar {
	animation: loading-18 .01s linear forwards .01s
}

.circle-progress[data-progress="69"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="69"] .progress-left .progress-bar {
	animation: loading-19 .01s linear forwards .01s
}

.circle-progress[data-progress="70"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="70"] .progress-left .progress-bar {
	animation: loading-20 .01s linear forwards .01s
}

.circle-progress[data-progress="71"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="71"] .progress-left .progress-bar {
	animation: loading-21 .01s linear forwards .01s
}

.circle-progress[data-progress="72"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="72"] .progress-left .progress-bar {
	animation: loading-22 .01s linear forwards .01s
}

.circle-progress[data-progress="73"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="73"] .progress-left .progress-bar {
	animation: loading-23 .01s linear forwards .01s
}

.circle-progress[data-progress="74"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="74"] .progress-left .progress-bar {
	animation: loading-24 .01s linear forwards .01s
}

.circle-progress[data-progress="75"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="75"] .progress-left .progress-bar {
	animation: loading-25 .01s linear forwards .01s
}

.circle-progress[data-progress="76"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="76"] .progress-left .progress-bar {
	animation: loading-26 .01s linear forwards .01s
}

.circle-progress[data-progress="77"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="77"] .progress-left .progress-bar {
	animation: loading-27 .01s linear forwards .01s
}

.circle-progress[data-progress="78"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="78"] .progress-left .progress-bar {
	animation: loading-28 .01s linear forwards .01s
}

.circle-progress[data-progress="79"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="79"] .progress-left .progress-bar {
	animation: loading-29 .01s linear forwards .01s
}

.circle-progress[data-progress="80"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="80"] .progress-left .progress-bar {
	animation: loading-30 .01s linear forwards .01s
}

.circle-progress[data-progress="81"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="81"] .progress-left .progress-bar {
	animation: loading-31 .01s linear forwards .01s
}

.circle-progress[data-progress="82"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="82"] .progress-left .progress-bar {
	animation: loading-32 .01s linear forwards .01s
}

.circle-progress[data-progress="83"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="83"] .progress-left .progress-bar {
	animation: loading-33 .01s linear forwards .01s
}

.circle-progress[data-progress="84"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="84"] .progress-left .progress-bar {
	animation: loading-34 .01s linear forwards .01s
}

.circle-progress[data-progress="85"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="85"] .progress-left .progress-bar {
	animation: loading-35 .01s linear forwards .01s
}

.circle-progress[data-progress="86"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="86"] .progress-left .progress-bar {
	animation: loading-36 .01s linear forwards .01s
}

.circle-progress[data-progress="87"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="87"] .progress-left .progress-bar {
	animation: loading-37 .01s linear forwards .01s
}

.circle-progress[data-progress="88"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="88"] .progress-left .progress-bar {
	animation: loading-38 .01s linear forwards .01s
}

.circle-progress[data-progress="89"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="89"] .progress-left .progress-bar {
	animation: loading-39 .01s linear forwards .01s
}

.circle-progress[data-progress="90"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="90"] .progress-left .progress-bar {
	animation: loading-40 .01s linear forwards .01s
}

.circle-progress[data-progress="91"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="91"] .progress-left .progress-bar {
	animation: loading-41 .01s linear forwards .01s
}

.circle-progress[data-progress="92"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="92"] .progress-left .progress-bar {
	animation: loading-42 .01s linear forwards .01s
}

.circle-progress[data-progress="93"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="93"] .progress-left .progress-bar {
	animation: loading-43 .01s linear forwards .01s
}

.circle-progress[data-progress="94"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="94"] .progress-left .progress-bar {
	animation: loading-44 .01s linear forwards .01s
}

.circle-progress[data-progress="95"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="95"] .progress-left .progress-bar {
	animation: loading-45 .01s linear forwards .01s
}

.circle-progress[data-progress="96"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="96"] .progress-left .progress-bar {
	animation: loading-46 .01s linear forwards .01s
}

.circle-progress[data-progress="97"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="97"] .progress-left .progress-bar {
	animation: loading-47 .01s linear forwards .01s
}

.circle-progress[data-progress="98"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="98"] .progress-left .progress-bar {
	animation: loading-48 .01s linear forwards .01s
}

.circle-progress[data-progress="99"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="99"] .progress-left .progress-bar {
	animation: loading-49 .01s linear forwards .01s
}

.circle-progress[data-progress="100"] .progress-right .progress-bar {
	animation: loading-50 .01s linear forwards
}

.circle-progress[data-progress="100"] .progress-left .progress-bar {
	animation: loading-50 .01s linear forwards .01s
}

@keyframes loading-1 {
	0% {
		-webkit-transform: rotate(3.6);
		transform: rotate(3.6deg)
	}
	100% {
		-webkit-transform: rotate(3.6);
		transform: rotate(3.6deg)
	}
}

@keyframes loading-2 {
	0% {
		-webkit-transform: rotate(7.2);
		transform: rotate(7.2deg)
	}
	100% {
		-webkit-transform: rotate(7.2);
		transform: rotate(7.2deg)
	}
}

@keyframes loading-3 {
	0% {
		-webkit-transform: rotate(10.8);
		transform: rotate(10.8deg)
	}
	100% {
		-webkit-transform: rotate(10.8);
		transform: rotate(10.8deg)
	}
}

@keyframes loading-4 {
	0% {
		-webkit-transform: rotate(14.4);
		transform: rotate(14.4deg)
	}
	100% {
		-webkit-transform: rotate(14.4);
		transform: rotate(14.4deg)
	}
}

@keyframes loading-5 {
	0% {
		-webkit-transform: rotate(18);
		transform: rotate(18deg)
	}
	100% {
		-webkit-transform: rotate(18);
		transform: rotate(18deg)
	}
}

@keyframes loading-6 {
	0% {
		-webkit-transform: rotate(21.6);
		transform: rotate(21.6deg)
	}
	100% {
		-webkit-transform: rotate(21.6);
		transform: rotate(21.6deg)
	}
}

@keyframes loading-7 {
	0% {
		-webkit-transform: rotate(25.2);
		transform: rotate(25.2deg)
	}
	100% {
		-webkit-transform: rotate(25.2);
		transform: rotate(25.2deg)
	}
}

@keyframes loading-8 {
	0% {
		-webkit-transform: rotate(28.8);
		transform: rotate(28.8deg)
	}
	100% {
		-webkit-transform: rotate(28.8);
		transform: rotate(28.8deg)
	}
}

@keyframes loading-9 {
	0% {
		-webkit-transform: rotate(32.4);
		transform: rotate(32.4deg)
	}
	100% {
		-webkit-transform: rotate(32.4);
		transform: rotate(32.4deg)
	}
}

@keyframes loading-10 {
	0% {
		-webkit-transform: rotate(36);
		transform: rotate(36deg)
	}
	100% {
		-webkit-transform: rotate(36);
		transform: rotate(36deg)
	}
}

@keyframes loading-11 {
	0% {
		-webkit-transform: rotate(39.6);
		transform: rotate(39.6deg)
	}
	100% {
		-webkit-transform: rotate(39.6);
		transform: rotate(39.6deg)
	}
}

@keyframes loading-12 {
	0% {
		-webkit-transform: rotate(43.2);
		transform: rotate(43.2deg)
	}
	100% {
		-webkit-transform: rotate(43.2);
		transform: rotate(43.2deg)
	}
}

@keyframes loading-13 {
	0% {
		-webkit-transform: rotate(46.8);
		transform: rotate(46.8deg)
	}
	100% {
		-webkit-transform: rotate(46.8);
		transform: rotate(46.8deg)
	}
}

@keyframes loading-14 {
	0% {
		-webkit-transform: rotate(50.4);
		transform: rotate(50.4deg)
	}
	100% {
		-webkit-transform: rotate(50.4);
		transform: rotate(50.4deg)
	}
}

@keyframes loading-15 {
	0% {
		-webkit-transform: rotate(54);
		transform: rotate(54deg)
	}
	100% {
		-webkit-transform: rotate(54);
		transform: rotate(54deg)
	}
}

@keyframes loading-16 {
	0% {
		-webkit-transform: rotate(57.6);
		transform: rotate(57.6deg)
	}
	100% {
		-webkit-transform: rotate(57.6);
		transform: rotate(57.6deg)
	}
}

@keyframes loading-17 {
	0% {
		-webkit-transform: rotate(61.2);
		transform: rotate(61.2deg)
	}
	100% {
		-webkit-transform: rotate(61.2);
		transform: rotate(61.2deg)
	}
}

@keyframes loading-18 {
	0% {
		-webkit-transform: rotate(64.8);
		transform: rotate(64.8deg)
	}
	100% {
		-webkit-transform: rotate(64.8);
		transform: rotate(64.8deg)
	}
}

@keyframes loading-19 {
	0% {
		-webkit-transform: rotate(68.4);
		transform: rotate(68.4deg)
	}
	100% {
		-webkit-transform: rotate(68.4);
		transform: rotate(68.4deg)
	}
}

@keyframes loading-20 {
	0% {
		-webkit-transform: rotate(72);
		transform: rotate(72deg)
	}
	100% {
		-webkit-transform: rotate(72);
		transform: rotate(72deg)
	}
}

@keyframes loading-21 {
	0% {
		-webkit-transform: rotate(75.6);
		transform: rotate(75.6deg)
	}
	100% {
		-webkit-transform: rotate(75.6);
		transform: rotate(75.6deg)
	}
}

@keyframes loading-22 {
	0% {
		-webkit-transform: rotate(79.2);
		transform: rotate(79.2deg)
	}
	100% {
		-webkit-transform: rotate(79.2);
		transform: rotate(79.2deg)
	}
}

@keyframes loading-23 {
	0% {
		-webkit-transform: rotate(82.8);
		transform: rotate(82.8deg)
	}
	100% {
		-webkit-transform: rotate(82.8);
		transform: rotate(82.8deg)
	}
}

@keyframes loading-24 {
	0% {
		-webkit-transform: rotate(86.4);
		transform: rotate(86.4deg)
	}
	100% {
		-webkit-transform: rotate(86.4);
		transform: rotate(86.4deg)
	}
}

@keyframes loading-25 {
	0% {
		-webkit-transform: rotate(90);
		transform: rotate(90deg)
	}
	100% {
		-webkit-transform: rotate(90);
		transform: rotate(90deg)
	}
}

@keyframes loading-26 {
	0% {
		-webkit-transform: rotate(93.6);
		transform: rotate(93.6deg)
	}
	100% {
		-webkit-transform: rotate(93.6);
		transform: rotate(93.6deg)
	}
}

@keyframes loading-27 {
	0% {
		-webkit-transform: rotate(97.2);
		transform: rotate(97.2deg)
	}
	100% {
		-webkit-transform: rotate(97.2);
		transform: rotate(97.2deg)
	}
}

@keyframes loading-28 {
	0% {
		-webkit-transform: rotate(100.8);
		transform: rotate(100.8deg)
	}
	100% {
		-webkit-transform: rotate(100.8);
		transform: rotate(100.8deg)
	}
}

@keyframes loading-29 {
	0% {
		-webkit-transform: rotate(104.4);
		transform: rotate(104.4deg)
	}
	100% {
		-webkit-transform: rotate(104.4);
		transform: rotate(104.4deg)
	}
}

@keyframes loading-30 {
	0% {
		-webkit-transform: rotate(108);
		transform: rotate(108deg)
	}
	100% {
		-webkit-transform: rotate(108);
		transform: rotate(108deg)
	}
}

@keyframes loading-31 {
	0% {
		-webkit-transform: rotate(111.6);
		transform: rotate(111.6deg)
	}
	100% {
		-webkit-transform: rotate(111.6);
		transform: rotate(111.6deg)
	}
}

@keyframes loading-32 {
	0% {
		-webkit-transform: rotate(115.2);
		transform: rotate(115.2deg)
	}
	100% {
		-webkit-transform: rotate(115.2);
		transform: rotate(115.2deg)
	}
}

@keyframes loading-33 {
	0% {
		-webkit-transform: rotate(118.8);
		transform: rotate(118.8deg)
	}
	100% {
		-webkit-transform: rotate(118.8);
		transform: rotate(118.8deg)
	}
}

@keyframes loading-34 {
	0% {
		-webkit-transform: rotate(122.4);
		transform: rotate(122.4deg)
	}
	100% {
		-webkit-transform: rotate(122.4);
		transform: rotate(122.4deg)
	}
}

@keyframes loading-35 {
	0% {
		-webkit-transform: rotate(126);
		transform: rotate(126deg)
	}
	100% {
		-webkit-transform: rotate(126);
		transform: rotate(126deg)
	}
}

@keyframes loading-36 {
	0% {
		-webkit-transform: rotate(129.6);
		transform: rotate(129.6deg)
	}
	100% {
		-webkit-transform: rotate(129.6);
		transform: rotate(129.6deg)
	}
}

@keyframes loading-37 {
	0% {
		-webkit-transform: rotate(133.2);
		transform: rotate(133.2deg)
	}
	100% {
		-webkit-transform: rotate(133.2);
		transform: rotate(133.2deg)
	}
}

@keyframes loading-38 {
	0% {
		-webkit-transform: rotate(136.8);
		transform: rotate(136.8deg)
	}
	100% {
		-webkit-transform: rotate(136.8);
		transform: rotate(136.8deg)
	}
}

@keyframes loading-39 {
	0% {
		-webkit-transform: rotate(140.4);
		transform: rotate(140.4deg)
	}
	100% {
		-webkit-transform: rotate(140.4);
		transform: rotate(140.4deg)
	}
}

@keyframes loading-40 {
	0% {
		-webkit-transform: rotate(144);
		transform: rotate(144deg)
	}
	100% {
		-webkit-transform: rotate(144);
		transform: rotate(144deg)
	}
}

@keyframes loading-41 {
	0% {
		-webkit-transform: rotate(147.6);
		transform: rotate(147.6deg)
	}
	100% {
		-webkit-transform: rotate(147.6);
		transform: rotate(147.6deg)
	}
}

@keyframes loading-42 {
	0% {
		-webkit-transform: rotate(151.2);
		transform: rotate(151.2deg)
	}
	100% {
		-webkit-transform: rotate(151.2);
		transform: rotate(151.2deg)
	}
}

@keyframes loading-43 {
	0% {
		-webkit-transform: rotate(154.8);
		transform: rotate(154.8deg)
	}
	100% {
		-webkit-transform: rotate(154.8);
		transform: rotate(154.8deg)
	}
}

@keyframes loading-44 {
	0% {
		-webkit-transform: rotate(158.4);
		transform: rotate(158.4deg)
	}
	100% {
		-webkit-transform: rotate(158.4);
		transform: rotate(158.4deg)
	}
}

@keyframes loading-45 {
	0% {
		-webkit-transform: rotate(162);
		transform: rotate(162deg)
	}
	100% {
		-webkit-transform: rotate(162);
		transform: rotate(162deg)
	}
}

@keyframes loading-46 {
	0% {
		-webkit-transform: rotate(165.6);
		transform: rotate(165.6deg)
	}
	100% {
		-webkit-transform: rotate(165.6);
		transform: rotate(165.6deg)
	}
}

@keyframes loading-47 {
	0% {
		-webkit-transform: rotate(169.2);
		transform: rotate(169.2deg)
	}
	100% {
		-webkit-transform: rotate(169.2);
		transform: rotate(169.2deg)
	}
}

@keyframes loading-48 {
	0% {
		-webkit-transform: rotate(172.8);
		transform: rotate(172.8deg)
	}
	100% {
		-webkit-transform: rotate(172.8);
		transform: rotate(172.8deg)
	}
}

@keyframes loading-49 {
	0% {
		-webkit-transform: rotate(176.4);
		transform: rotate(176.4deg)
	}
	100% {
		-webkit-transform: rotate(176.4);
		transform: rotate(176.4deg)
	}
}

@keyframes loading-50 {
	0% {
		-webkit-transform: rotate(180);
		transform: rotate(180deg)
	}
	100% {
		-webkit-transform: rotate(180);
		transform: rotate(180deg)
	}
}
progress-value:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}